@font-face { font-family: co; src: url("../font/Rosarivo-Regular.ttf"); }

* { padding: 0; margin: 0 }

body {
    background-image: url('../images/bg.png');
    background-attachment:  fixed;
    background-position:  center top;
    font-family: sans-serif;
    font-size: 1em;
	line-height: 22px;
	overflow-y: scroll;
    cursor: default;
    color: #444;
}

a {
    text-decoration: underline;
    color: #444;
    font-weight: normal;
    border: none;
}
a img {
    border: none;
}
a:hover {
    color: #7e9fb5;
}
h1 {
    font-size: 1.6em;
    font-family: serif;
    padding-top: 1em;
    font-weight: normal;
}

h2 {
    font-size: 1.5em;
    font-family: serif;
    padding-top: 1em;
    font-weight: normal;
}
h3 {
    font-size: 1.4em;
    font-family: serif;
    padding-top: 0.9em;
    font-weight: normal;
}
h4 {
    font-size: 1.2em;
    font-family: serif;
    padding-top: 0.8em;
    font-weight: normal;
}

p {
    padding-top: 1em;
}

nav{
    background-color: #1f262c;
}
nav ul{
    padding: 4px 20px;
    background: #1f262c; /* Old browsers */
    background: -moz-linear-gradient(top, #1f262c 0%, #394851 44%, #303c44 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f262c), color-stop(44%,#394851), color-stop(100%,#303c44)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1f262c 0%,#394851 44%,#303c44 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1f262c 0%,#394851 44%,#303c44 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1f262c 0%,#394851 44%,#303c44 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1f262c 0%,#394851 44%,#303c44 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f262c', endColorstr='#303c44',GradientType=0 ); /* IE6-9 */
}
nav li{
    list-style: none;
    display: inline;
}
nav a{
    color: #FFF;
    font-weight: bold;
    padding: 5px;
    display: inline-block;
    border-radius: 4px;
}
nav a:hover{
    background-color: #FFF;
    color: #000;
    box-shadow: inset 2px 2px 3px 0px rgba(0, 0, 0, 1);
}

#wrapper {
    width: 1000px;
    margin: 30px auto;
    background-color: #FFF;
    border-radius: 10px;
    overflow: hidden;
    box-shadow:0px 3px 10px 2px #333333;
}

#head {
    position: relative;
    font-family: co;
    padding: 60px 50px 40px;
    background-color: #1F262C;
    border-radius: 8px 8px 0px 0px;
}

#head span{
    color: #FFF;
    text-shadow: 5px 5px 10px #000000;
    font-size: 4.2em;
}

#content {
    margin: 30px 0 0 0;
    width: 1000px;
    position: relative;
}
#content .top {
    width: 1000px;
    height: 15px;
    position: absolute;
    top: -15px;
    background: url('../images/cont_top.png') 0 0 no-repeat;
}
#content .bottom {
    width: 1000px;
    height: 15px;
    position: absolute;
    bottom: -15px;
    background: url('../images/cont_bot.png') 0 0 no-repeat;
}
#content ul {
	margin-left: 20px;
	margin-top: 10px;
	line-height: 24px;
}

#content ul  a{
	text-decoration: none;
}

#footer {
    font-size: 0.8em;
    padding: 20px;
    text-align: center;
}

#footer a {
    color: #444;
}
#footer a:hover {
    color: #C00;
}

.showimg{
	float:right;
	padding: 10px;
	margin: 15px 0 10px 20px;
	border: 3px;
	border-style: solid;
}

.showimg-left{
	float:left;
	padding: 10px;
	margin: 15px 20px 10px 0;
	border: 3px;
	border-style: solid;
}

.c{
    text-align: center;
}
.picsBlock{
    overflow: hidden;
}

.picsBlock.inRow5 .pic{
    width: 200px;
}

.picsBlock .pic{
    float: left;
	font-size: 0.9em;
}

.picsBlock .pic img{
    width: 130px;
    height: 195px;
    display: block;
    margin: 10px auto;
    border-radius: 5px;
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 1);
}

.picsBlock .pic span{
    display: block;
    text-align: center;
    font-weight: bold;
}

.pic a {
    text-decoration: none;
    color: #444;
    font-weight: normal;
    border: none;
}

.textBlock{
    padding: 0 50px 20px;
    text-align: justify;
}

.wban{
    width: 900px;
    height: 150px;
    margin: 20px auto;
}
.wban img{
    border-radius: 10px;
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 1);
}

 /* Dropdown Menue */

/* Main Dropdown Menü by http://red-team-design.com*/

#menu {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;  
    background-color: #1F262C;
    background-image: linear-gradient(#1F262C, #3d4a56, #1F262C);

}

#menu li {
    float: left;
	margin-left: 20px;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
    float: left;
    height: 15px;
	padding: 0 15px;
    color: #dddddd;
    font: bold 14px/14px sans-serif;
    text-decoration: none;
}

#menu li:hover > a {
    color: #ffffff;
}

*html #menu li a:hover { /* IE6 */
    color: #000000;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {

	list-style: none;
    padding: 0;    
    display: none;
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 99999;    
    background-color: #000000;   
    background-image: linear-gradient(#3a4753, #2d3740);    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    box-shadow: 0 1px 0 #111111, 
                0 2px 0 #777777;
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a { /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */    
    height: 10px;
    width: 150px;
}

#menu ul a:hover {
    background-color: #3A4651;
    background-image: linear-gradient(#697f93, #3A4651);
}

#menu ul li:first-child a {
    border-radius: 5px 5px 0 0;
}


#menu ul li:first-child a:hover:after {
    border-bottom-color: #ABAF8D; 
}

#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */